Submit a fully formatted extrinsic
POST
https://tao.nownodes.io/author_submitExtrinsic
Copy
Authorizations
ApiKeyAuthApiKeyAuthAPI_key string
NOWNodes API key passed in the api-key header.
Sends a fully formatted extrinsic to the chain for processing.
Body
application/json
JSON-RPC request parameters
jsonrpcstringrequiredJSON-RPC version
idstringrequiredRequest identifier
methodstringrequiredMethod name
paramsArray<string>requiredArray containing the encoded extrinsic
Response
200OK
Extrinsic submission result
400Bad Request
Malformed address or application ID
401Unauthorized
Invalid API key
500Internal Server Error
Internal server error